body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  overflow: hidden;
}

#board {
  width: 100%;
  height: 100%;
}

.pauseOverlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
}

.settingsOverlay {
  display: none;
  position: fixed;
  background-color: white;
  width: 100%;
  height: 100%;
  top: 0;
}

.settingsscreen {
  width: 100%;
}

/* media query tablet  */
@media only screen and (max-device-width: 1024px) {
}

/* media query normal phone  */
@media only screen and (max-device-width: 767px) {
}

/* media query small phone  */
@media only screen and (max-device-width: 376px) {
}
